<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css"
          integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,700,700i|Raleway" rel="stylesheet">
    <link rel="stylesheet" href="./css/common.css">
    <link rel="stylesheet" href="./css/owl.carousel.min.css">
    <link rel="stylesheet" href="./css/owl.theme.default.min.css">
    <script src="http://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.2.1.min.js"></script>
    <script src="./js/owl.carousel.min.js"></script>
    <script src="./js/common.js"></script>

    <title>Flowers</title>
</head>
<body>


<header class="header">
    <div class="container">
        <div class="row">
            <div class="col col-md-2">
                <a href="#" class="header__logo-wrapper">
                    <img class="header__logo" src="./img/logo.png">
                </a>

            </div>
            <div class="col col-md-8">
                <div class="header__number">1-855-439-5250</div>
            </div>
            <div class="col col-md-2">
                <div class="header__localization-wrapper">
                    <a href="#" class="header__localization-language">en</a>
                    <a href="#" class="header__localization-language">ru</a>
                </div>
            </div>
        </div>
    </div>


</header>


<div class="banner__wrapper">
    <div class="banner__img">
        <div class="row">
            <div class="col col-md-7 banner__text">
                <div class="banner__text-wrapper">
                    <div class="banner__text-black">Flower hat boxes</div>
                    <div class="banner__text-gold">delivery in New York</div>
                </div>

            </div>
        </div>
    </div>

</div>

<div class="container">
    <div class="col-md-12">
        <div class="title-wrapper">
            <h1 class="title">why order with us</h1>
        </div>
    </div>


    <div class="col-lg-12">
        <div class="whyorder__bricks-wrapper row">

            <div class="col-md col-xs-12 whyorder__brick firstBrick">
                <div class="whyorder__brick-img-wrapper">

                    <svg shape-rendering="geometricPrecision" text-rendering="geometricPrecision" image-rendering="optimizeQuality" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 170.1 184.3">
                        <style>
                            .st0{fill:#EB0F00;}
                        </style>
                        <path class="st0" d="M56.2 65.5c0 19.5 17 34 25.7 51.4 12.6 25.3 20.1 16.5 47.1-4.3 25.4-19.5 42.5-15.7 11.3-58.4-14.1-19.3-13.5-32.4-29-28.9.2-.5.3-1 .4-1.5l.5-6.3c-.1-1-.2-1.1-.7-.9-.6.3-2.1 2.7-3.6 3.1-.1-.7.1-.8.5-1.3s.3-.6.7-1.2c.4-.6 1.2-1.5 1.8-2.1.7-.7 3.3-3.8 3.3-4.5.3-4-4.2-7.6-8.5-6.5-2.6.7-.2 2.2 1.4 3.9 5.9 6-7.3 10.9-6.6 12.5.5.6 1.6.6 2.3 1.1 2.9 1.9.1 3.2-3.6-.3-.7-.6-1.2-1-1.8-1.7-.7-.7-1.3-1-1.3-2.2 2-1.3 3.4.8 6-.4 1.7-.8 2.9-2.2 3.3-4.4.8-4.9-4.9-6-5.2-3.3-.2 1.3 1.2 1.2 1.8 1.9-.3 3.6-7.3-.2-5.9-2.7.8-1.4 5.9-2.3 6.2-4.5.3-1.1-3.1.1-6.3.6-1.9.3-3.7.8-5.2 1.6-2 1.1-2.4 1.9-1.2 4.1.5.9.7 1.4 1.2 2.2.5.7 1.1 1.2 1.5 2l-.3.6c-.5.5-.6 1.3-.9 2-1.3 3.2-1.7 6.8-.8 10.1.7 2.4 1.6 4.2 3 5.4-1.2.6-2.6 1.3-3.9 2 .1-.5.3-1 .4-1.5.4-2.5-1.2-6.7-2.3-8.7l-3.7-5.2c-.7-.8-.9-.7-1.1-.3-.3.6.2 3.5-.7 4.7-.5-.5-.4-.7-.5-1.3l-.2-1.4c-.1-.7 0-1.9 0-2.7.1-1 0-5-.4-5.5-2.4-3.3-8.1-3.1-10.7.5-1.6 2.2 1.2 1.8 3.6 2 8.3.7 1.5 13 3.1 13.7.7.1 1.6-.5 2.5-.7 3.4-.4 2.2 2.4-2.9 2.1-.9-.1-1.6-.1-2.4-.1-1-.1-1.6.1-2.4-.8.7-2.3 3.1-1.6 4.3-4.2.8-1.7.8-3.6-.3-5.5-2.6-4.3-7.6-1.4-6.1.8.7 1.1 1.7.1 2.6.2 2.1 3-5.7 4.6-6.2 1.8-.3-1.6 3-5.6 1.8-7.4-.5-1-2.3 2.1-4.4 4.6-1.2 1.4-2.3 3.1-2.9 4.6-.9 2.1-.6 3 1.7 3.9 1 .4 1.4.7 2.4.8.8.2 1.6.2 2.4.5l-.1.7c0 .7.4 1.4.6 2.1 1.1 3.3 3.1 6.2 6 8.2.8.6 1.6 1 2.4 1.4-1.1.7-2.2 1.4-3.3 2.2 0-.4 0-.9-.1-1.3-.3-2.5-2.9-6.2-4.5-7.8l-5-4c-.9-.5-1-.5-1.2.1-.1.6 1.1 3.3.6 4.7-.6-.3-.6-.5-.8-1.1-.2-.6-.3-.6-.6-1.2s-.5-1.8-.7-2.6c-.2-1-1.3-4.8-1.8-5.2-3.2-2.5-8.6-.7-10.1 3.4-.9 2.5 1.7 1.4 4 1 8.2-1.6 4.9 12.1 6.7 12.4.7-.1 1.4-.9 2.2-1.3 3.1-1.3 2.7 1.7-2.2 2.8-.9.2-1.5.4-2.4.5-.9.2-1.5.5-2.5-.1 0-2.4 2.6-2.4 3.1-5.2.3-1.9-.2-3.7-1.8-5.2-3.6-3.4-7.7.7-5.7 2.4 1 .9 1.7-.3 2.6-.5 2.8 2.3-4.3 6-5.5 3.4-.7-1.4 1.4-6.2-.3-7.6-.7-.9-1.6 2.6-3 5.6-.8 1.7-1.4 3.6-1.6 5.2-.2 2.3.3 3 2.7 3.3 1 .1 1.6.2 2.5.2.8-.1 1.6-.3 2.4-.1l.1.7c.2.7.7 1.2 1.1 1.8 1.9 2.8 4.7 5.2 7.9 6.3.5.2 1 .3 1.4.4-2.4 3.5-4 6.9-3.9 10.4zM119 82.3c2.1-1.4 6.3-1.8 8.3-2 2.2-.3 5.9-.6 7.8.2-3.4 2.2-5.4 2.4-8.4 2.6-1.2.1-2.6.1-3.8.1-3.9-.2-2.6-.1-3.9-.9zm-25.6 23.3c-.3-1.4 0-1 1.7-3.7 1.8-2.9 6.3-8.3 9.2-10.5.5 1.5.1 1.3-1.4 3.8-2.4 4-5.2 7.6-9.5 10.4zm20.5-22.3l-1 .7-.7-1 1-.7.7 1zm-6.3 3.6l-.4-.7 1-.7.4.7-1 .7zm-2.2.4l.4.7-4.4 2.8c-.7-1.1 0-1.6 1.3-2.2 1.1-.4 1.2-.4 2.7-1.3zm-24.2 19.5l.1.1-.1-.1zm1.7 2.9c2-1.4 4.2-3.3 5.2-4 1.4 2.6-.7 2.2 2.4 3.8 2.1 1.1 3.6 2.9 5.4 1.7 6.8-4.4 10.1-12.2 12.2-19.8 1.7-6 3.4-3.3 5.3-6.4 4.1 2.3 20.6 3.9 25.4.8 3.4-2.2 2.8-1.6 2.6-5-.2-3 1-4.1-2.6-5-1.4-.4-1.8 0-2.7-.7 2-1.3 3.9-1.9 5.6-2.7 1-.5 1.8-1.2 2.5-1.9 2.5 6 4 11.3 4 14.5 0 15.2-17 19.5-32.7 31.6-18.1 13.8-24.8 6-32.6-6.9zm58.9-45.2c-.3.3-.7.6-1.1.9-2.9 2-5 3-7.7 4.5-8.4 4.9-12.1 4.8-19.5 11.3-2.2 1.9-2.7-.2-5.4 2.6-1.8 1.8.8.1-1.4 1.7-1 .7-2.4.7-4.1 1.8C95.3 92 93.7 95 90 97.4c-3.4 2.3-6.5 4.6-10.2 7.1-1.3-2.2-2.7-4.5-4.3-6.8-5.8-8.7-15-21-15-32.1 0-3.4 2.1-6.9 5.5-10.3 1.4-.6 2.6-1.6 3.7-3l.6-.9c8.9-7 21.9-13.2 31.6-16.6 1.2-.2 2.4-.6 3.5-1.2 3.8-1.2 6.8-1.8 8.3-1.6 9 .8 20.8 17.5 28.1 32.5zM4.7 67.7c16.1 0 24.8-1.1 33.8 6.9 13.2 11.8 25.9 58.5 49.8 74.6l-.1.1c-6.2 2.4-10.6 8.2-10.6 15.1 0 9 7.5 16.2 16.8 16.2s16.8-7.3 16.8-16.2c0-7.5-5.3-13.8-12.4-15.6-.6-.5-1.2-1.1-1.9-1.6l61-33c6.6-4.4 4.9-2.7 7.4-9.7-10.3 2.4-30.5 18.9-39.8 24.1-37.6 20.8-39.7 25.7-70.3-36.1C47.5 77 40.7 61.7 21.9 61.6 5.3 61.5 6 65.9 4.7 67.7z" id="Слой_x0020_1"/>
                    </svg>
                </div>
                <p class="whyorder__brick-text">Free delivery on orders $150 and up</p>
            </div>

            <div class="col-md col-xs-12 whyorder__brick secondBrick ">
                <div class="whyorder__brick-img-wrapper secondBrickt">
                    <svg version="1.1"
	 id="Слой_1" shape-rendering="geometricPrecision" text-rendering="geometricPrecision" image-rendering="optimizeQuality"
	 xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 170.1 184.3"
	 style="enable-background:new 0 0 170.1 184.3;" xml:space="preserve">
<style type="text/css">
	.st0 {
        fill: #EB0F00;
    }
</style>
<g >
	<path class="st0" d="M87.6,15.3H84c0,0.1,0,0.1,0,0.1c-0.3,0.1-1,0.4-1.2,0.6l-0.4,0.3c-0.1,0.1-0.1,0.1-0.2,0.2
		c-0.1,0.1-0.1,0.1-0.2,0.2l-0.3,0.4c-0.3,0.3-0.1-0.1-0.5,0.7c-0.1,0.1-0.2,0.3-0.3,0.5l-0.1,0.6c-0.1,0.3-0.1,0.1-0.1,0.6
		c0,0.2,0,0.5-0.1,0.7c0,0.2,0.1,0.7,0.1,0.9l0.4,1.5l0.5,1c0,0.1,0.1,0.2,0.1,0.3c0.1,0.1,0.1,0.1,0.1,0.3l0.7,1.5
		c0.1,0.1,0,0,0.1,0.1l0.6,1.1c0.1,0.1,0.1,0.2,0.1,0.3c0.1,0.1,0.1,0.1,0.1,0.2l0.8,1.4c0.2,0.3,0.3,0.5,0.4,0.7c0,0.1,0,0,0.1,0.1
		c0.1,0.3,0.1,0.3,0.4,0.5l0,0c0.5,0.5,1.2,0.5,1.7,0.1c0.1-0.1,0.1-0.1,0.2-0.2l1.8-3.1c0-0.1,0-0.1,0.1-0.1
		c0.2-0.3,0.2-0.4,0.3-0.6c0-0.1,0.3-0.7,0.5-1l1-2.3c0-0.1,0-0.2,0.1-0.3c0.1-0.2,0.1-0.1,0.2-0.6l0.1-0.6c0.1-0.2,0.1-0.4,0.1-0.7
		c0-0.4,0.1-0.3,0-1c-0.1-0.7,0.1-0.3-0.3-1.3c-0.2-0.6-0.1-0.5-0.5-1c-0.3-0.5,0-0.1-0.3-0.4c-0.3-0.4-0.1-0.3-0.7-0.8
		c-0.1-0.1-0.1-0.1-0.2-0.2c-0.3-0.3-0.4-0.3-0.8-0.5c-0.1,0-0.1-0.1-0.1-0.1c-0.2-0.1-0.3-0.1-0.6-0.2V15.3L87.6,15.3z
		 M143.7,114.6c-15.3-4.8-54.8,22.6-49.4,46.5c0.1,1,0.5,1.2,0.8,2.4c3.7-0.1,36.2-17.1,40.8-20.6c4.2-3.1,10.9-15.5,5-19.5
		l-4.8,4.4c-4.4,4.5-12.2,7.7-17.1,11.4c-1.2,0.9,0,0.6-2.1,0.7c0-1.6,0.1-0.9-0.4-2c1.7-0.5,1.7-1.3,3.7-2.3
		c3.8-1.8,9.6-6.5,13.1-9c0.5-0.5,0.2-0.3,0.9-0.8l1.7-1.5C140.5,119.7,140.5,118.8,143.7,114.6L143.7,114.6z M130,81.8
		c-6.8,0.6-11.6,27.2-8.3,33.3c2-1,7.7-4.2,17.4-4.5C135.5,104.8,130.8,85,130,81.8z M115.8,118.1c0-5.3,3-36,15.6-42
		c4.5,4.8,6.2,34.9,16.3,34.7c2.1,4.3-3.2,8.1-2.9,10.3c0.1,0.5,0.8,0.5,1.3,2.1c2.4,7.4-0.4,15.2-5.7,20.4
		c-12.8,8.5-26.6,16-40.6,22.5c-1.5,1-5.7,2.9-7.5,2.9c-1.3,0-0.5-5.7-0.5-7.9C90,144.3,103,123.8,115.8,118.1L115.8,118.1z
		 M84.7,59.8c4.5,2.4-0.5,4.2-4.3,6.5c-13.5,8.4,8.7,23.2,6.7,25.9c-1.1,0.9-3.1,0.5-4.8,1c-6.1,2.2-1.7,5.8,6.7,1
		c1.5-0.9,2.6-1.4,4-2.3c1.5-1,2.8-1.2,3.3-3.4c-3.1-3.3-6.6,0-11-3.3c-2.8-2.2-4.5-5.4-4.2-9.6c0.6-9.4,11.6-8.9,11.1-3.9
		c-0.3,2.5-2.8,1.7-4.2,2.6c-1,6.8,13.6,2.9,12.1-2.4c-0.9-2.9-9.8-6.8-9.5-10.9c-0.1-2.2,5.7,1.6,11.5,3.9c3.3,1.4,6.5,3.2,8.9,5.3
		c3.3,2.9,3.6,4.6,0.5,8.2c-1.3,1.5-1.8,2.3-3.3,3.4c-1.2,1-2.5,1.7-3.6,2.9l0.7,1c0.6,1.1,0.6,2.7,0.8,4c1,6.4,0.1,13.2-3,19
		c-4.5,8.2-10.1,11.5-19,10.2c-6.3-0.9-11.8-4.4-15.4-9.1c-2.8-3.8-3.8-12.3-3.7-16.7l1.8-11.9c0.6-1.9,0.9-2,1.7-1.4
		c0.9,0.7,2.7,6,5.3,7.3c0.4-1.2,0.2-1.5-0.3-2.6c-0.5-1.2-0.4-1.2-0.8-2.5c-0.4-1.2-1.6-3.3-2.3-4.6c-1-1.7-4.4-8.4-4.2-9.7
		C67.5,60.4,77.3,55.8,84.7,59.8L84.7,59.8z M26.4,114.5c15.3-4.8,54.8,22.6,49.4,46.5c-0.1,1-0.5,1.2-0.8,2.4
		c-3.7-0.1-36.2-17.1-40.8-20.6c-4.2-3.1-10.9-15.5-5-19.5l4.8,4.4c4.4,4.5,12.2,7.7,17.1,11.4c1.2,0.9,0,0.6,2.1,0.7
		c0-1.6-0.1-0.9,0.4-2c-1.7-0.5-1.7-1.3-3.7-2.3c-3.8-1.8-9.6-6.5-13.1-9c-0.5-0.5-0.2-0.3-0.9-0.8l-1.7-1.5
		C29.5,119.7,29.5,118.8,26.4,114.5L26.4,114.5z M40.1,81.8c6.8,0.6,11.6,27.2,8.3,33.3c-2-1-7.7-4.2-17.4-4.5
		C34.6,104.7,39.3,85,40.1,81.8z M54.3,118.1c0-5.3-3-36-15.6-42c-4.5,4.8-6.2,34.9-16.3,34.7c-2.1,4.3,3.2,8.1,2.9,10.3
		c-0.1,0.5-0.8,0.5-1.3,2.1c-2.4,7.4,0.4,15.2,5.7,20.4c12.8,8.5,26.6,16,40.6,22.5c1.5,1,5.7,2.9,7.5,2.9c1.3,0,0.5-5.7,0.5-7.9
		C80.1,144.2,67.1,123.8,54.3,118.1L54.3,118.1z M69.4,42.2c0-0.4,0-0.3-0.2-0.8L69,40.8c0-0.2-0.1-0.4-0.2-0.6l-1.3-3.5
		c-0.1-0.4-0.1-0.4-0.3-0.9l-0.4-0.9c-0.1-0.1-0.1-0.1-0.1-0.3l-0.8-1.3c-0.1-0.2-0.2-0.3-0.3-0.5c-0.3-0.3-0.5-0.6-0.7-0.7
		c-0.1-0.1,0,0-0.1-0.1c-0.1-0.1-0.3-0.3-0.8-0.6c-0.3-0.2-1-0.4-1.4-0.5c-0.2,0-0.2,0-0.3-0.1l-1.2-0.1c-0.3,0-0.4,0.1-0.7,0.1
		c-0.1,0-0.2,0-0.3,0.1c-0.1,0-0.2,0.1-0.3,0.1c-0.8,0.2-1.5,0.6-2,1.2c-0.4,0.4-0.3,0.4-0.6,0.6l-0.3,0.5c-0.1,0.1-0.1,0.1-0.1,0.3
		c-0.1,0.1-0.1,0.2-0.1,0.3c0,0.1,0,0.1-0.1,0.1c-0.1,0.2-0.2,0.5-0.3,0.8c0,0.3-0.1,0.4-0.1,0.7c0,1.3,0,1.4,0.3,2.5
		c0.1,0.2,0.4,0.8,0.6,1c0.3,0.6,0.3,0.4,0.7,0.9l0.3,0.3c0,0,0,0,0.1,0l0.4,0.2c0.2,0.1,0.8,0.5,1,0.6l0.9,0.3
		c0.2,0.1,0.2,0.1,0.5,0.2c0.1,0.1,0.1,0.1,0.3,0.1l1.2,0.4c0.3,0.1,0.4,0.1,0.6,0.2c0.5,0.2,0.5,0.2,0.9,0.3c0.1,0,0.2,0.1,0.3,0.1
		c0.8,0.2,1.4,0.4,2.2,0.6c0.1,0,0.2,0.1,0.3,0.1c0.1,0,0.3,0,0.3,0.1c0.3,0.1,0.9,0.3,1.4,0.1c0.1,0,0.1,0,0.1-0.1
		c0.1-0.1,0.2-0.1,0.4-0.3C69.2,42.9,69.3,42.5,69.4,42.2L69.4,42.2z M104.8,50.8c0,0.6,0,0.4,0.1,0.9c0.2,0.5,0.6,0.6,1.2,0.6
		c0.2,0,0.8-0.1,1-0.2l0.9-0.3c0.3-0.1,0.6-0.2,0.9-0.3c0.2-0.1,0.3,0,0.5-0.1c0.5-0.2,0.9-0.3,1.3-0.5c0.1,0,0.1-0.1,0.2-0.1
		c0.1,0,0.2,0,0.2-0.1l0.9-0.3c0.2-0.1,0.3-0.1,0.4-0.2c0.1,0,0.1-0.1,0.2-0.1l0.5-0.2c0.1,0,0.1,0,0.2-0.1c0.1-0.1,0.3-0.1,0.4-0.2
		s0.1,0,0.2-0.1c0.1-0.1,0.4-0.2,0.8-0.4c0.3-0.2,0.5-0.3,0.7-0.5c0.2-0.2,0.5-0.3,0.8-0.8c0.1-0.1,0.1-0.1,0.1-0.1l0.5-0.7
		c0.1-0.2,0.3-0.8,0.4-1.1l0.1-0.5c0-0.1,0.1-0.4,0.1-0.6c0.1-1,0-0.6-0.1-1.4c0-0.2-0.4-1.1-0.5-1.3c-0.2-0.4-0.3-0.5-0.5-0.9
		c-0.1-0.2-0.7-0.8-0.9-0.9c-0.1-0.1-0.2-0.2-0.5-0.4c-0.5-0.3-0.7-0.4-1.3-0.6c-0.1,0-0.3-0.1-0.4-0.1c-0.3-0.1-0.1,0-0.4-0.1
		c-0.1,0-0.3,0-0.4,0c-0.2,0-0.3,0-0.4,0c-0.2,0-0.3,0-0.5,0c-0.7,0-0.7,0.1-1.1,0.2c-0.2,0.1-0.5,0.1-0.7,0.2
		c-0.1,0.1-0.1,0.1-0.3,0.2c-0.1,0.1-0.2,0.1-0.3,0.2c-0.1,0.1-0.2,0.1-0.3,0.2c-0.2,0.2-0.8,0.7-0.9,0.9c-0.1,0.1-0.1,0.2-0.2,0.3
		c-0.1,0.1-0.1,0.2-0.2,0.3l-0.3,0.6c-0.2,0.4-0.5,1.2-0.7,1.6c-0.1,0.2-0.2,0.5-0.2,0.7l-0.5,1.5c0,0.1-0.1,0.1-0.1,0.2
		c0,0.1,0,0.3-0.1,0.4c0,0.1-0.1,0.2-0.1,0.3l-0.3,1.1c-0.1,0.2-0.2,0.5-0.2,0.7c0,0.2-0.1,0.2-0.1,0.4c0,0.1-0.1,0.3-0.1,0.4
		l-0.2,0.7c0,0.1-0.1,0.3-0.1,0.4L104.8,50.8z"/>
</g>
</svg>

                </div>
                <p class="whyorder__brick-text whyorder__brick-textt">Always fresh flowers</p>
            </div>

            <div class="col-md col-xs-12 whyorder__brick thirdBrick">
                <div class="whyorder__brick-img-wrapper">

                    <svg shape-rendering="geometricPrecision" text-rendering="geometricPrecision" image-rendering="optimizeQuality" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 170.1 184.3">
                        <style>
                            .st0{fill:#EB0F00;}
                        </style>
                        <path class="st0" d="M16.5 89.7v64c0 4.4 3.6 7.9 7.9 7.9h121.2c4.4 0 7.9-3.6 7.9-7.9v-64h-137zm125.8-17.9l-38.2-47.3c-1-1.2-2.4-1.9-4-1.9-1.2 0-2.3.4-3.2 1.1-1 .9-1.7 2.1-1.9 3.4s.3 2.7 1.1 3.7l33 40.8h13.2v.2zm-101.9 0l33-40.8c.9-1 1.2-2.4 1.1-3.7-.1-1.4-.8-2.6-1.9-3.4-.9-.7-2-1.1-3.2-1.1-1.6 0-3 .7-4 1.9L27.3 71.8h13.1zm117.1 17.9h-1.6v64c0 5.6-4.6 10.2-10.2 10.2H24.4c-5.6 0-10.2-4.6-10.2-10.2v-64h-1.8c-1.7 0-3-1.4-3-3V74.8c0-1 .5-1.9 1.2-2.4.5-.4 1.2-.7 1.9-.7h11.8L63.7 23c1.4-1.7 3.5-2.7 5.7-2.7 1.7 0 3.3.6 4.6 1.6 1.5 1.2 2.5 3 2.7 5s-.4 3.9-1.6 5.4L43.3 71.7h83L94.4 32.3c-1.2-1.5-1.8-3.5-1.6-5.4.2-2 1.2-3.7 2.7-5 1.3-1 2.9-1.6 4.6-1.6 2.2 0 4.3 1 5.7 2.7l39.3 48.7h12.3c1.7 0 3 1.4 3 3v11.8c0 1-.5 1.9-1.2 2.4-.4.6-1.1.8-1.7.8z" id="Слой_x0020_1"/>
                    </svg>
                </div>
                <p class="whyorder__brick-text">Simple order process</p>
            </div>

            <div class="col-md col-xs-12 whyorder__brick firstBrick">
                <div class="whyorder__brick-img-wrapper">

                    <svg  shape-rendering="geometricPrecision" text-rendering="geometricPrecision" image-rendering="optimizeQuality" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 170.1 184.3">
                        <style>
                            .st0{fill:#EB0F00;}
                        </style>
                        <path class="st0" d="M88.6 149.1c-.2-.1-.5-.3-.7-.3h-5.6c-.7 0-1.9 1.1-1.9 1.9 0 1.1.3 2.1 1.5 2.5 1.2.4 1.9.2 3.1.2 1.6 0 3.2.4 4.2-.9 1.1-1.1.6-2.9-.6-3.4zM107.4 69.7c-2.7-2-6.4-3.7-10-4.8-6.4-2-12.9-5.4-12.6-3.1 0 4.4 10 7.8 11.2 10.8 2.2 5.5-13.1 11.1-12.7 3.7 1.4-1.1 4.2-.5 4.3-3.2.1-5.4-11.7-4.9-11.4 5.2.1 4.4 2.1 7.7 5.4 9.8 5 3.2 8.3-.7 12 2.5-.4 2.4-1.7 2.7-3.2 3.9-1.4 1.1-2.6 1.8-4 2.9-8.5 5.9-13.6 2.5-7.3-.5 1.7-.8 3.9-.6 5-1.6 1.9-3-23.2-16.8-9.6-27 3.8-2.9 9-5.3 3.9-7.4v.1c-8.2-3.5-18.3 2.4-18.9 10.6-.1 1.3 4.2 8.2 5.4 9.9.9 1.3 2.4 3.4 2.9 4.7.6 1.3.5 1.4 1.1 2.6.6 1.2.9 1.5.5 2.8-2.9-1.2-5.3-6.6-6.4-7.3-1-.6-1.3-.5-1.7 1.6l-.8 12.9c.3 4.7 2.2 13.7 5.6 17.5 4.2 4.7 10.5 7.9 17.3 8.2 9.6.6 15.3-3.5 19.3-12.8 2.8-6.5 3.1-13.8 1.4-20.6-.4-1.4-.5-3.1-1.2-4.2l-.9-1c1-1.4 2.3-2.3 3.5-3.5 1.4-1.3 2-2.3 3.2-4 3-4.2 2.5-6-1.3-8.7zM78.3 35.4h13.9c.9 0 1.7-.6 2.1-1.3.5-.9.3-1.9-.4-2.7-.3-.3-.9-.7-1.4-.7H77.7c-.3 0-1.1.4-1.4.9-1.2 1.5-.2 3.8 2 3.8z"/>
                        <path class="st0" d="M124.7 20.3H45.4c-5.3 0-9.7 4.4-9.7 9.7v124.3c0 5.3 4.4 9.7 9.7 9.7h79.3c5.3 0 9.7-4.4 9.7-9.7V30c0-5.4-4.4-9.7-9.7-9.7zm-82 9.4c.3-1.2 1-2.2 1.9-2.9.5-.4 1.7-.9 2.3-.9h76.2c2.5 0 4.6 2.2 4.6 4.7v9.1c0 .7-.5.5-1.1.5-25.5-.1-51 0-76.5 0h-6.6c-.9 0-.9.1-.9-.7v-8.1c.1-.6 0-1.2.1-1.7zm84.6 125.9c-.4.7-.3.8-.9 1.3-.7.7-.3.3-.9.7-1.2.9-2.5.7-4 .7H47c-.5 0-.9-.2-1.3-.3-1.1-.3-2-1.5-2.6-2.4-.4-.6-.4-1.5-.4-2.2 0-1.2-.1-8.6 0-9.2.6-.2 10.9-.1 12.4-.1h71.4c1 0 1.1-.1 1.2.4v7.7c.1 1.1.1 2.4-.4 3.4zm.3-16.3H60.2c-5.5 0-11.4-.1-16.8 0-.9 0-.7.1-.7-2V89.6c0-.1-.1-27.5 0-39.4v-5h85.1c.1.8 0 1.9 0 2.6V133.6c-.1 1.1.1 5.1-.2 5.7z"/>
                    </svg>
                </div>
                <p class="whyorder__brick-text">Picture before delivery</p>
            </div>

            <div class="col-md col-xs-12 whyorder__brick secondBrick">
                <div class="whyorder__brick-img-wrapper">

                    <svg  shape-rendering="geometricPrecision" text-rendering="geometricPrecision" image-rendering="optimizeQuality" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 170.1 184.3">
                        <style>
                            .st0{fill: #EB0F00;}
                        </style>
                        <g id="Слой_x0020_1">
                            <path class="st0" d="M142.9 21.9H27.2c-2.6 0-4.6 2.1-4.6 4.6v131.1c0 2.6 2.1 4.6 4.6 4.6h115.7c2.6 0 4.6-2.1 4.6-4.6v-131c0-2.6-2.1-4.7-4.6-4.7zM25.8 29.5c0-2.4 2-4.4 4.4-4.4h54.7c-2.5 1.6-4.5 2.6-6.9 3.9-8.4 4.9-12.1 4.8-19.5 11.3-2.2 1.9-2.7-.2-5.4 2.6-1.8 1.8.8.1-1.4 1.7-1 .7-2.4.7-4.1 1.8-7.3 4.7-8.9 7.7-12.6 10.1-3.1 2-6 4.2-9.2 6.4V29.5zm54.4 10.2c-3.4 2.2-5.4 2.4-8.4 2.6-1.2.1-2.6.1-3.8.1-3.9-.1-2.6-.1-3.9-.8 2.1-1.4 6.3-1.8 8.3-2 2.2-.4 5.9-.7 7.8.1zm-21.3 2.7l-1 .7-.7-1 1-.7.7 1zm-5.2 3l-1 .7-.4-.7 1-.7.4.7zm-7.2 4.5c-.7-1.1 0-1.6 1.3-2.2 1-.4 1.2-.4 2.6-1.3l.4.7-4.3 2.8zm1.5 4.4c-2.4 4-5.2 7.7-9.5 10.5-.3-1.4 0-1 1.7-3.7 1.8-2.9 6.3-8.3 9.2-10.5.4 1.5 0 1.2-1.4 3.7zM26.3 66c-.1.8-.2 1.3-.5 1.7v-1.9c.2 0 .3.1.5.2zm118 88.8c0 2.4-2 4.4-4.4 4.4H30.2c-2.4 0-4.4-2-4.4-4.4V70c2.3-1 6-4.2 7.4-5.2 1.4 2.6-.7 2.2 2.4 3.8 2.1 1.1 3.6 2.9 5.4 1.7 6.8-4.4 10.1-12.2 12.2-19.8 1.7-6 3.4-3.3 5.3-6.4 4.1 2.3 20.6 3.9 25.4.8 3.4-2.2 2.8-1.6 2.6-5-.2-3 1-4.1-2.6-5-1.4-.4-1.8 0-2.7-.7 2-1.3 3.9-1.9 5.6-2.7 2.1-1 3.1-2.8 4.9-4-1.9-1.7-1.3.1-3.3-.7-.2-.7-.2-1.2-.1-1.5h51.5c2.4 0 4.4 2 4.4 4.4v125.1z"/>
                            <path class="st0" d="M125.6 109.2c-4.1-4.1-7.8-9.3-8.4-7.4-1.7 3.4 4.6 9.9 4.3 12.6-.5 5-14.4 3.3-11.1-2.2 1.5-.3 3.4 1.2 4.5-.8 2.2-4.1-7-8.4-10.8-.5-1.7 3.4-1.4 6.7.3 9.6 2.6 4.4 6.7 2.7 8.2 6.7-1.2 1.6-2.4 1.4-4 1.7-1.5.3-2.7.4-4.2.6-8.8 1.2-11.3-3.5-5.4-3.2 1.6.1 3.2 1.1 4.5.8 2.7-1.6-11.1-22 3.3-24.5 4-.7 9-.5 5.9-4.1v.1c-5-5.9-15-5.4-18.7.6-.6 1 0 7.9.2 9.7.2 1.4.5 3.5.4 4.7-.1 1.2-.2 1.3-.2 2.4s.1 1.5-.7 2.4c-1.8-2-1.4-7.2-2-8.1-.5-.8-.8-.9-2 .6l-5.7 9.6c-1.6 3.7-3.7 11.3-2.6 15.6 1.4 5.2 4.9 10.1 9.9 13.1 7.1 4.2 13.1 3.4 19.8-2.1 4.7-3.9 7.8-9.4 9.2-15.2.3-1.2.9-2.5.7-3.7l-.3-1.1c1.3-.7 2.7-.9 4.1-1.3 1.6-.5 2.4-.9 4-1.8 3.9-2 4.2-3.6 2.4-7.1-1.1-2.7-3.3-5.4-5.6-7.7zM90.6 93.6c6.6 1 10.7-1.4 14.1-7.6 2.3-4.3 2.9-9.3 2.2-14.1-.2-1-.1-2.1-.6-3l-.5-.8c.8-.9 1.7-1.5 2.6-2.2 1-.8 1.4-1.4 2.4-2.6 2.3-2.7 2.1-3.9-.3-6.1-1.8-1.6-4.2-2.9-6.6-3.9-4.3-1.8-8.6-4.5-8.5-2.9-.3 3.1 6.4 6 7 8.1 1.1 3.9-9.7 6.8-8.9 1.8 1.1-.7 2.9-.1 3.1-2 .4-3.7-7.7-4.1-8.2 2.9-.2 3.1 1 5.4 3.1 7.1 3.2 2.5 5.8 0 8.1 2.5-.4 1.6-1.3 1.8-2.5 2.5-1 .7-1.9 1.1-2.9 1.7-6.2 3.5-9.5.8-5-.8 1.2-.5 2.7-.1 3.5-.8 1.5-2-14.9-13-4.9-19.2 2.8-1.7 6.5-3.1 3.2-4.8l.1-.1c-5.5-2.9-12.8.5-13.7 6.1-.1.9 2.4 5.9 3.1 7.2.5 1 1.4 2.5 1.7 3.4.3 1 .3 1 .6 1.9.3.9.5 1.1.2 2-2-1-3.2-4.9-3.9-5.4-.6-.5-.9-.4-1.3 1l-1.3 8.8c-.1 3.3.7 9.6 2.7 12.4 2.6 3.6 6.7 6.2 11.4 6.9zM82 97.2L77.2 89c-1-1.2-1.2-1.2-1.7-.5-.5.8-.2 5.2-1.7 6.9-.7-.7-.6-1-.6-2s-.1-1-.2-2.1c-.1-1 .2-2.9.3-4 .2-1.5.7-7.5.2-8.3-3.1-5.2-11.7-5.6-15.9-.5-2.6 3.1 1.6 2.9 5 3.5 12.3 2.1.6 19.5 2.9 20.9 1.1.3 2.4-.6 3.8-.7 5.1-.2 2.9 3.8-4.6 2.7-1.3-.2-2.3-.3-3.6-.5-1.4-.3-2.4-.1-3.4-1.5 1.3-3.4 4.8-1.9 7-5.7 1.4-2.4 1.6-5.3.2-8.2-3.2-6.7-11.1-3-9.2.5.9 1.7 2.6.4 3.9.7 2.8 4.7-9.1 6.2-9.5 1.9-.3-2.4 5.1-7.9 3.7-10.8-.6-1.6-3.7 2.8-7.2 6.3-2 2-3.8 4.3-4.9 6.5-1.5 3.1-1.2 4.4 2.1 6.1 1.4.7 2 1.1 3.4 1.5 1.2.3 2.4.5 3.5 1.1l-.2 1c-.1 1 .4 2.1.6 3.2 1.2 5 3.9 9.7 7.9 13 5.7 4.7 10.8 5.4 16.9 1.8 4.3-2.6 7.3-6.7 8.5-11.2.9-3.7-.9-10.3-2.4-13.4z"/>
                        </g>
                    </svg>
                </div>
                <p class="whyorder__brick-text">Unique designs</p>
            </div>


        </div>
    </div>
</div>

<div class="container">
    <div class="col-md-12">
        <div class="title-wrapper">
            <h1 class="title">buy your flower</h1>
        </div>
    </div>


    <div class="row desktop-only">

        <div class="col-md-3">
            <div class="bouquet__wrapper">
                <button class="buybouquet__btn">buy</button>
                <img src="./img/bouquet.png" class="bouquet__img">
                <div class="bouquet__text-wrapper">
                    <p class="bouquet__title">cupcake</p>
                    <p class="bouquet__price">$85.00</p>
                </div>
            </div>
        </div>

        <div class="col-md-3">
            <div class="bouquet__wrapper">
                 <button class="buybouquet__btn">buy</button>
                <img src="./img/bouquet.png" class="bouquet__img">
                <div class="bouquet__text-wrapper">
                    <p class="bouquet__title">cupcake</p>
                    <p class="bouquet__price">$85.00</p>
                </div>
            </div>
        </div>

        <div class="col-md-3">
            <div class="bouquet__wrapper">
                 <button class="buybouquet__btn">buy</button>
                <img src="./img/bouquet.png" class="bouquet__img">
                <div class="bouquet__text-wrapper">
                    <p class="bouquet__title">cupcake</p>
                    <p class="bouquet__price">$85.00</p>
                </div>
            </div>
        </div>

        <div class="col-md-3">
            <div class="bouquet__wrapper">
                 <button class="buybouquet__btn">buy</button>
                <img src="./img/bouquet.png" class="bouquet__img">
                <div class="bouquet__text-wrapper">
                    <p class="bouquet__title">cupcake</p>
                    <p class="bouquet__price">$85.00</p>
                </div>
            </div>
        </div>


    </div>

    <div class="row desktop-only">
        <div class="col-md-3">
            <div class="bouquet__wrapper">
                 <button class="buybouquet__btn">buy</button>
                <img src="./img/bouquet.png" class="bouquet__img">
                <div class="bouquet__text-wrapper">
                    <p class="bouquet__title">cupcake</p>
                    <p class="bouquet__price">$85.00</p>
                </div>
            </div>
        </div>

        <div class="col-md-3">
            <div class="bouquet__wrapper">
                 <button class="buybouquet__btn">buy</button>
                <img src="./img/bouquet.png" class="bouquet__img">
                <div class="bouquet__text-wrapper">
                    <p class="bouquet__title">cupcake</p>
                    <p class="bouquet__price">$85.00</p>
                </div>
            </div>
        </div>

        <div class="col-md-3">
            <div class="bouquet__wrapper">
                 <button class="buybouquet__btn">buy</button>
                <img src="./img/bouquet.png" class="bouquet__img">
                <div class="bouquet__text-wrapper">
                    <p class="bouquet__title">cupcake</p>
                    <p class="bouquet__price">$85.00</p>
                </div>
            </div>
        </div>

        <div class="col-md-3">
            <div class="bouquet__wrapper">
                 <button class="buybouquet__btn">buy</button>
                <img src="./img/bouquet.png" class="bouquet__img">
                <div class="bouquet__text-wrapper">
                    <p class="bouquet__title">cupcake</p>
                    <p class="bouquet__price">$85.00</p>
                </div>
            </div>
        </div>
    </div>


</div>

<div class="mobile-only">
    <div class="owl-carousel owl-theme" id="flowers">
        <div class="bouquet__wrapper">
            <img src="./img/bouquet.png" class="bouquet__img">
            <div class="bouquet__text-wrapper">
                <p class="bouquet__title">cupcake</p>
                <p class="bouquet__price">$85.00</p>
            </div>
        </div>
        <div class="bouquet__wrapper">
            <img src="./img/bouquet.png" class="bouquet__img">
            <div class="bouquet__text-wrapper">
                <p class="bouquet__title">cupcake</p>
                <p class="bouquet__price">$85.00</p>
            </div>
        </div>
        <div class="bouquet__wrapper">
            <img src="./img/bouquet.png" class="bouquet__img">
            <div class="bouquet__text-wrapper">
                <p class="bouquet__title">cupcake</p>
                <p class="bouquet__price">$85.00</p>
            </div>
        </div>
        <div class="bouquet__wrapper">
            <img src="./img/bouquet.png" class="bouquet__img">
            <div class="bouquet__text-wrapper">
                <p class="bouquet__title">cupcake</p>
                <p class="bouquet__price">$85.00</p>
            </div>
        </div>
        <div class="bouquet__wrapper">
            <img src="./img/bouquet.png" class="bouquet__img">
            <div class="bouquet__text-wrapper">
                <p class="bouquet__title">cupcake</p>
                <p class="bouquet__price">$85.00</p>
            </div>
        </div>
        <div class="bouquet__wrapper">
            <img src="./img/bouquet.png" class="bouquet__img">
            <div class="bouquet__text-wrapper">
                <p class="bouquet__title">cupcake</p>
                <p class="bouquet__price">$85.00</p>
            </div>
        </div>
        <div class="bouquet__wrapper">
            <img src="./img/bouquet.png" class="bouquet__img">
            <div class="bouquet__text-wrapper">
                <p class="bouquet__title">cupcake</p>
                <p class="bouquet__price">$85.00</p>
            </div>
        </div>
        <div class="bouquet__wrapper">
            <img src="./img/bouquet.png" class="bouquet__img">
            <div class="bouquet__text-wrapper">
                <p class="bouquet__title">cupcake</p>
                <p class="bouquet__price">$85.00</p>
            </div>
        </div>
    </div>
</div>

<div class="container">
    <div class="buybouquet__btn-wrapper">
        <button class="buybouquet__btn">buy</button>
    </div>
    <div class="bouquet__btn-wrapper">
        <button class="bouquet__btn">Didn’t see anything you like? Let’s create a custom made box for you!
            <span class="bouquet__btn-redtext">CLICK HERE</span>
        </button>
    </div>
</div>

<div class="whyflower__background">
    <div class="container">
        <div class="whyflower__background-img">
            <h1 class="whyflower__title">why flower hat boxes?</h1>
            <div class="whyflower__wrapper">

                <div class="row">
                    <ul class="whyflower__why-text-wrapper col-xs-12">
                        <li class="whyflower__why-text"><span>Best gift for those  who appreciates elegance</span></li>
                        <li class="whyflower__why-text"><span>Impeccable flower freshness</span></li>
                        <li class="whyflower__why-text"><span>You don’t need a vase</span></li>
                        <li class="whyflower__why-text"><span>our hat boxes combine all in once - <div>simplicity, minimalism, elegance and modesty</div></span>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

    </div>
    <img src="./img/boxForMob.png" alt="" class="whyflower__img-formobile">
</div>

<div class="container">
    <div class="col-md-12">
        <div class="title-wrapper">
            <h1 class="title">4 simple steps</h1>
        </div>
    </div>
</div>

<div class="container">
    <div class="row">
        <div class="col-md">
            <div class="step__wrapper">
                <div class="step__number step_one">1</div>
                <p class="step__text">choose one of the boxes or design custom made</p>
            </div>
            <p class="step__line-right"></p>
        </div>

        <div class="col-md">
            <div class="step__wrapper">
                <div class="step__number step_two">2</div>
                <p class="step__text">pay online using credit card</p>
            </div>
            <p class="step__line-right"></p>
            <p class="step__line-left"></p>

        </div>

        <div class="col-md">
            <div class="step__wrapper">
                <div class="step__number step_three">3</div>
                <p class="step__text">we email you confirmation</p>
            </div>
            <p class="step__line-right"></p>
            <p class="step__line-left"></p>
        </div>

        <div class="col-md">
            <div class="step__wrapper">
                <div class="step__number step_four">4</div>
                <p class="step__text">your order will be delivered on time</p>
            </div>
            <p class="step__line-left"></p>
        </div>

    </div>
</div>

<div class="testimonials__background">
    <div class="container">
        <div class="col-md-12">
            <div class="title-wrapper">
                <h1 class="title">testimonials</h1>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col-md-1"></div>
            <div class="owl-carousel owl-theme" id="testimonials">
                <div class="testimonial__wrapper col-md">
                    <img src="./img/testimonial.png" alt="testimonial" class="testimonials__img">
                    <p class="testimonials__text">Цветы в коробке – статусный и нежный подарок, который создается с
                        учетом вкуса адресанта и адресата. Какой девушке не захочется получить в подарок большой букет
                        любимых цветов, оформленных в сказочную композицию и бережно размещенных в эстетичной </p>
                </div>

                <div class="testimonial__wrapper col-md">
                    <img src="./img/testimonial.png" alt="testimonial" class="testimonials__img">
                    <p class="testimonials__text">Цветы в коробке – статусный и нежный подарок, который создается с
                        учетом вкуса адресанта и адресата. Какой девушке не захочется получить в подарок большой букет
                        любимых цветов, оформленных в сказочную композицию и бережно размещенных в эстетичной </p>
                </div>
            </div>

            <div class="col-md-1"></div>
        </div>
    </div>

    <div class="container">
        <div class="testimonials__btn-wrapper">
            <div class="testimonials__btn">
                <span>1</span>
            </div>
            <div class="testimonials__btn">
                <span>2</span>
            </div>

            <div class="testimonials__btn">
                <span>3</span>
            </div>


        </div>
    </div>


</div>

<div class="container">
    <div class="col-md-12">
        <div class="title-wrapper">
            <h1 class="title">some our lovely clients</h1>
        </div>
    </div>
</div>

<div class="container">
    <div class="row">
        <div class="col-md-1"></div>

        <div class="owl-carousel owl-theme clients__owl-height" id="clients">
            <div class="client__wrapper col">
                <img src="./img/client.png" alt="" class="clients">
                <p class="clients__name">neiman marcus</p>
            </div>

            <div class="client__wrapper col">
                <img src="./img/client.png" alt="" class="clients">
                <p class="clients__name">tory burch foundation</p>
            </div>

            <div class="client__wrapper col">
                <img src="./img/client.png" alt="" class="clients">
                <p class="clients__name">sebastian arcelus</p>
            </div>

            <div class="client__wrapper col">
                <img src="./img/client.png" alt="" class="clients">
                <p class="clients__name">tribeca film festival</p>
            </div>

        </div>


        <div class="col-md-1"></div>
    </div>
</div>


<footer class="footer">
    <div class="footer__wrapper">
        <div class="container">
            <div class="col-md-12">
                <div class="title-wrapper">
                    <h1 class="title">have any question <p>contact us</p> </h1>
                </div>
            </div>
            <div class="footer__btn-wrapper">
                <button class="footer__btn">contact</button>
            </div>
            <div class="row justify-content-center">
                <div class="footer__line col-md-8"></div>
            </div>
            <div class="footer__information">
                <h1 class="footer__number">1-855-439-52-50</h1>
                <h4 class="footer__address">356 Broadway, New York, NY, 10013 <br> 310 Springfield Ave, Summit, NJ,
                    07901</h4>
            </div>

        </div>
    </div>

</footer>

</body>
</html>
